# Generated by Django 3.1 on 2020-12-06 17:58

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('utilisateur', '0008_auto_20201206_1834'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='utilisateur',
            name='ficheCGU',
        ),
    ]
